/* done: 7 of 7 strings (100 %) */
/*9H36M3F*/"exportRoutes" = "Export Routes";
/*RKEDNCM*/"exportRoutesDescription" = "Select routes to be exported.";
/*EL3KC4F*/"exportOptions" = "Export Options";
/*6YWQD63*/"exportBoundaryRoute" = "Export boundary route";
/*Y7FGMQT*/"exportBoundaryRouteDescription" = "A boundary route contains all neighboring tracks and crossings around the selected route.";
/*9HWH6DX*/"compressTracks" = "Compress Track";
/*RYYPCYL*/"compressTracksDescription" = "Use this option to use the given maximum number of trackpoints for the path of the selected route. Press the enter key to view the compression preview depicted in the map.";
